# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Verbs initial when driver first loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#

# Number of verbs in the init section
#RegKey$NumVerbs=4$00000000;

# Initial Verbs
#RegKey$0000=4$00000000;
#RegKey$0001=4$00000000;
